RubyGems Navigation menu

bindeps 1.2.1

binary dependency management for ruby gems

Versions:

  1. 1.2.1 - April 03, 2016 (13 KB)
  2. 1.2.0 - June 03, 2015 (13 KB)
  3. 1.1.2 - February 07, 2015 (13 KB)
  4. 1.1.1 - February 02, 2015 (13 KB)
  5. 1.1.0 - February 02, 2015 (13 KB)
Show all versions (21 total)

Runtime Dependencies (1):

  • fixwhich >= 1.0.2, ~> 1.0
  • Development Dependencies (7):

  • bundler ~> 1.3
  • coveralls ~> 0.7
  • minitest >= 4.7.5, ~> 4
  • rake >= 10.3.2, ~> 10.3
  • shoulda-context >= 1.2.1, ~> 1.2
  • simplecov >= 0.8.2, ~> 0.8
  • turn >= 0.9.7, ~> 0.9
  • Owners:

    Authors:

    • Richard Smith-Unna, Chris Boursnell

    SHA 256 checksum:

    3c11d75aa722bed67246852bb430a182361a128910d384b664b91f3e65bc34b5

    Total downloads 41,546

    For this version 4,939

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: